Subject: Re: Release Wellbeing Center / Boston Marathon Fundraiser for National Brain Tumor Society
From: Pritish Nandi <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: release <[email-masked]>
Date: Fri, 3 Mar 2023 10:33:08 -0700 (MST)

Hi Team, 

Please take care of the email as the customer is requesting for a free gift card or fundraiser. 

Regards, 
Pritish 

From: "Release Concierge" <[email-masked]> 
To: "release" <[email-masked]> 
Sent: Friday, March 3, 2023 7:33:17 AM 
Subject: Fwd: Release Wellbeing Center / Boston Marathon Fundraiser for National Brain Tumor Society 

---------- Forwarded message --------- 
From: Kimberly Niemi < [ mailto:[email-masked] | [email-masked] ] > 
Date: Thu, Mar 2, 2023 at 8:59 PM 
Subject: Re: Release Wellbeing Center / Boston Marathon Fundraiser for National Brain Tumor Society 
To: < [ mailto:[email-masked] | [email-masked] ] > 

Hello again, 
I was lucky enough to enjoy a half day at your spa last week and it was quite blissful! I came with my friend Colleen who is a brain tumor survivor. We both enjoyed the time relaxing and being together. 
I’m circling back to see if you had read my email below and if you are interesting/willing to donate a gift card or service that I could raffle off in support of my marathon fundraising efforts? 
I look forward to hearing from you soon. 
With gratitude, 
Kim Niemi 
617-953-9048 

On Jan 21, 2023, at 12:51 PM, Kimberly Niemi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hello Release Wellbeing Center! 

I’m writing to see if you would be interested and willing to donate an item or gift card from your spa to support my Boston Marathon fundraising efforts for the National Brain Tumor Society. I have a dear friend in your neighboring town of Hopkinton who was diagnosed with brain cancer four years ago and I am running in honor of her. She is a warrior, a fierce mama, and a beautiful soul who deserves a long, healthy life. You can read our full story here 
[ https://www.givengain.com/ap/kimberly-niemi-raising-funds-for-national-brain-tumor-society/#timeline | https://www.givengain.com/ap/kimberly-niemi-raising-funds-for-national-brain-tumor-society/#timeline ] . 

Any item/gift card you donate would be raffled off with all proceeds given to NBTS. My goal is to raise $15,000 by April 17th. I will give Release plenty of praise and publicity via my social media channels, word of mouth, emails, etc. I am also very open to any suggestions you have for fun/creative raffle type ideas for your item ☺️ 

I hope you will consider being part of my quest to find a cure for brain tumors \uD83E\uDEF6 

Thank you! 
Kim Niemi 
Hopkinton, MA 
617-953-9048 

BQ_END